Subject: Re: [PATCH v2 0/6] meson: miscellaneous system detection fixes

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 25 Apr 2025 06:39:40 +0200

On Thu, Apr 24, 2025 at 08:13:29PM -0400, Eli Schwartz wrote:
> Principally motivated to handle an issue where these were failing to
> detect the system properly, on Solaris.

I was expecting to also see my comments addressed around the one style
issue as well as the comment regarding `fs.exists()` being a bit too
magical (both mentioned in [1]). This is the only remaining item that
I'd like to see addressed, and other than that this series looks good to
me.

Patrick

[1]: <[email-masked]>